[ANN] Ruby-GNOME2 1.0.3

Hi,

The Ruby-GNOME2 project released Ruby-GNOME2 1.0.3:
http://ruby-gnome2.sourceforge.jp/?News_20110918_3

I’m sorry for those quick releases. :<
This is a bug fix release of 1.0.2.
pango 1.0.2 gem can’t be installed with RubyGems 1.8.6.

=== Install

% gem install gtk2

=== Changes

==== Ruby/GLib2

  • Fixes
    • [#3411234] Supported RubyGems 1.8.6.
      [Tobias P., Kouhei S.]

=== Thanks

  • Tobias P.

Thanks,

kou

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs